https://pantsbuild.org/ logo
#development
Title
# development
h

hundreds-father-404

05/04/2020, 3:14 AM
(Please do not merge that PR without re-reviews. Those reviews from October are stale.) We can’t kill
list_targets_old.py
until we require all plugin authors to write Target API bindings for their targets.
list_targets.py
fails to work with targets without bindings, whereas
list_targets_old.py
works with any V1 target. So, we need this until 1.30.x at the earliest, depending upon when we put out the deprecation warning that you need to write bindings.